Skip to Content
0
Former Member
May 17, 2016 at 11:43 AM

Errors while upgrading Agentry Editor

27 Views

Hi Experts,

I'm trying to upgrade my Agentry Editor in Eclipse to 70.12.1.

While upgrading, I keep getting errors. You can see a screenshot of the errors in the attachment.

Hope you guys can help.

Attachments

Untitled.png (79.0 kB)